make install depend on pppd
[ppp.git] / freebsd-2.0 / if_ppp.c
1994-12-15 Paul MackerrasInitial revision